.login{
    max-width: 500px;
    padding: 10px 20px;
    margin: 10px auto;
    padding: 20px;
    background: #f4f7f8;
    border-radius: 8px;
border-style: solid;    
border-color:#6B1214;
     text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}
   .login input[type="text"]
	{
    display: block;
    width: 60%;
    padding: 3px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-left: 20%;
		margin-bottom: 10px;
    font: 14px Arial, Helvetica, sans-serif;
    height: 20px;
	}
	.login input[type="password"]
	{
    display: block;
    width: 60%;
    padding: 3px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-left: 20%;
		margin-bottom: 10px;
    font: 14px Arial, Helvetica, sans-serif;
    height: 20px;
	}
	.login input[type="submit"]
{
    
    display: block;
    padding: 5px ;
    color: #FFF;
    margin:15px;
    background: #6d121b;
    font-size: 17px;
    text-align: center;
    font-style: normal;
    width: 30%;
    border: 1px solid #ffffff;
    border-width: 1px 1px 3px;
    margin-left:38%;
}
.changepass
{padding: 10px ;
margin-left:8%;
text-align: center;
color:#6B1214;
}
.changepass a
{padding: 10px ;
text-align: center;
color:#6B1214;
}
